{
  "type": "ZZT World",
  "name": "Ana",
  "source": "https://museumofzzt.com/file/view/ana/",
  "authors": [
    "Benco"
  ],
  "published": "2017-01-01T00:00:00Z",
  "tags": [
    "Adventure",
    "Puzzle"
  ],
  "images": [
    "aa493417ba05b41c0ba2bf83393207718360c7bf.jpg"
  ],
  "install": [
    {
      "type": "resource",
      "subtype": "application/zip",
      "source": "https://museumofzzt.com/zgames/a/ana.zip",
      "name": "Ana ZZT World Distribution",
      "to": "ana.zip",
      "actions": {
        "unpack": ".",
        "postUnpack": "delete"
      },
      "id": "QmSz9NNRBMi5WDTx3MnhEjE1QGtgUq56KVELUnHprhtZ2w",
      "uid": "QmTNnTBg7N4Q9ACz7cSaq1HXXiNA854YZtjE9ytG7phSRM",
      "revision": "QmSnUoevTJHjfTjBkCNVsVmHH82oU2VLg93EzyoqF9kRNB"
    }
  ],
  "file": "ANA.ZZT",
  "description": {
    "type": "text/plain",
    "file": "ana.txt"
  }
}